# emptystr

zero length string

## Calling Sequence

    s = emptystr()
                s = emptystr(a)
                s = emptystr(m, n)

## Arguments

a

  a matrix of size `mx n`.

s

  a matrix of character strings.

m, n

  integers

## Description

The `emptystr` function returns a matrix of zero length character strings.

With no input argument `emptystr` returns a zero length character string.

With a matrix `a` for input argument `emptystr` returns a zero length character strings matrix of the same size.

With two integer arguments `emptystr` returns a `m` `x` `n` zero length character strings matrix.

## Examples

    x=emptystr();
    for k=1:10
        x = x + ',' + string(k)
        emptystr(1,k) + string(k)
    end

## See Also

- part
- length
- string